video::-webkit-media-controls {
  display: none !important;
}
.dhsv_vc_video_from_library {
  overflow: hidden;
  height: 100%;
  position: relative;
  top: 0px;
  width: 100%;
  margin: 0;
  z-index: 0;
  /**************************************/
  /**************************************/
}
.dhsv_vc_video_from_library.primary-has-started {
  cursor: pointer;
}
@media (min-width: 992px) {
  .dhsv_vc_video_from_library.fixed .fsVideoPlayer,
  .dhsv_vc_video_from_library.fixed .fsVideoContent {
    position: fixed;
  }
}
.dhsv_vc_video_from_library.narrow-content .fsVideoContent > .inner {
  width: 50%;
}
@media (min-width: 992px) {
  .dhsv_vc_video_from_library.narrow-content .fsVideoContent > .inner {
    width: 34%;
  }
}
.dhsv_vc_video_from_library.aspect_ratio_16_by_9:after {
  content: ' ';
  display: block;
  padding-top: 56.25%;
}
.dhsv_vc_video_from_library.row-white,
.dhsv_vc_video_from_library.row-black,
.dhsv_vc_video_from_library.row-petrol {
  background-color: transparent;
}
.dhsv_vc_video_from_library.row-black .fullwidth_heading span {
  text-shadow: 0px 0px 17px rgba(0, 0, 0, 0.4);
}
.dhsv_vc_video_from_library[class*="row-"] {
  padding-bottom: 0px;
}
.dhsv_vc_video_from_library .fsVideoPlayer,
.dhsv_vc_video_from_library .no-loop-poster {
  z-index: 2;
  min-height: 100%;
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
  left: 0px;
}
.dhsv_vc_video_from_library .fsVideoControls {
  position: absolute;
  width: 100%;
  left: 0px;
  margin-left: 0px;
  top: 0px;
  height: 100%;
  margin-top: 0px;  
  cursor: pointer;
}
.dhsv_vc_video_from_library .fsVideoControls img {
  top: 0;
  right: 0;
  position: absolute;
  -webkit-transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out, color 0.2s ease-in-out;
  opacity: 0;
}
.dhsv_vc_video_from_library .fsVideoControls.play .play.default {
  opacity: 1;
}
.dhsv_vc_video_from_library .fsVideoControls.play:hover .play.default {
  opacity: 0;
}
.dhsv_vc_video_from_library .fsVideoControls.play:hover .play.hover {
  opacity: 1;
}
.dhsv_vc_video_from_library .fsVideoControls.close .close.default {
  opacity: 1;
}
.dhsv_vc_video_from_library .fsVideoControls.close:hover .close.default {
  opacity: 0;
}
.dhsv_vc_video_from_library .fsVideoControls.close:hover .close.hover {
  opacity: 1;
}
.dhsv_vc_video_from_library .fsVideoControls.left {
  left: 14%;
  right: initial;
}
.dhsv_vc_video_from_library .fsVideoControls.right {
  right: 14%;
  left: initial;
}
/*.dhsv_vc_video_from_library .fsVideoControls.close {
  width: 45px;
  height: 45px;
  top: 20%;
  left: 93%;
  margin-left: 0px;
  margin-right: 0px;
}*/
.dhsv_vc_video_from_library .fsVideoControls.as-element {
  position: relative;
  margin-top: 0px;
}

.dhsv_vc_video_from_library .fsVideoContent {
  
  
  
  text-align: center;
  
  -webkit-transition: background-color 0.4s ease-in-out;
  -o-transition: background-color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out;
}
.dhsv_vc_video_from_library .fsVideoContent > .inner {
      margin: 0 auto;
    
    display: block;
    position: absolute;
    opacity: 1;
    bottom: 10px;
    -webkit-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar {
  width: 90%;
  left: 5%;
  
  height: 25px;
  display: block;
  position: absolute;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .current-time {
     position: absolute;
    left: 28px;
    top: 0;
    margin-top: -10px;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .progressbar {
  width: 87.5%;
  height: 6px;
  left: 28px;
  top: 12px;
  cursor: pointer;
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -ms-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .progressbar .innerbar {
  height: 100%;
  width: 30%;
  left: 0px;
  top: 0px;
  
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .mute-button {
  position: absolute;
  
  opacity: 0.2;
  height: 100%;
  width: 20px;
  right: 7.4%;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .mute-button .fa {
  left: 0px;
  top: 3px;
  position: absolute;
  font-size: 18px;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .mute-button .fa.fa-volume-off {
  display: none;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .mute-button.muted .fa.fa-volume-off {
  display: inline-block;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .mute-button.muted .fa.fa-volume-up {
  display: none;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .volumebar {
  width: 7%;
  height: 6px;
  right: 0;
  top: 12px;
  cursor: pointer;
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -moz-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -ms-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  -o-transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
  transition: height 0.2s ease-in-out, top 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar .volumebar .innerbar {
  height: 100%;
  width: 30%;
  left: 0px;
  top: 0px;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar:hover .progressbar,
.dhsv_vc_video_from_library .fsVideoContent .control-bar:hover .volumebar {
  height: 10px;
  top: 7px;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar:hover .mute-button {
  opacity: 0.5;
}
.dhsv_vc_video_from_library .fsVideoContent .control-bar:hover .mute-button:hover {
  opacity: 1;
}
.dhsv_vc_video_from_library .fsVideoContent.faded {
  background-color: transparent!important;
}
.dhsv_vc_video_from_library .fsVideoContent.faded .inner {
  opacity: 0;
}
.dhsv_vc_video_from_library.primary-has-started.show-control-bar .fsVideoContent .control-bar {
  display: block;
}
/*
* nur auf unterseiten im video-element ganz oben auf der seite die leiste etwas nach oben ziehen:
*/
body.page-menu .content > div:first-child .dhsv_vc_video_from_library .control-bar {
  bottom: 160px;
}